## The server I used is :

    host: cat-15-7-forum.postgres.database.azure.com
    
     remember to ip to conneciton security in azure so you can connect to this server 




## Azure App

        https://13-9-cat-forum-app.azurewebsites.net/

        Test in postman or insomnia


 